@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700);

body {
  margin: 0;
  background: #EEE;
  font-family: 'Ubuntu', Arial, sans-serif;
  font-size: 12px;
  text-align: center;
}

#body {
  background: #FFF;
  color: #333;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}

img {
  min-height: 1px;
  border-style: none;
}

a {
  text-decoration: none !important;
  background-color: transparent;
  outline-width: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}

a:focus,
a:active,
a:hover {
  text-decoration: none !important;
  outline-width: 0;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}


/* ==========================================================================
  $Html Lightbox Galery
========================================================================== */
#html5-watermark {
  display: none !important;
}

.lightboxcontainer {
  width: 100%;
  text-align: left;
}

.lightboxleft {
  width: 40%;
  float: left;
}

.lightboxright {
  width: 60%;
  float: left;
}

.lightboxright iframe {
  min-height: 390px;
}

.divtext {
  margin: 36px;
}

@media (max-width: 800px) {
  .lightboxleft {
    width: 100%;
  }

  .lightboxright {
    width: 100%;
  }

  .divtext {
    margin: 12px;
  }
}

.hidden-xs {
  display: block;
}

.visible-xs {
  display: none;
}

@media (max-width: 568px) {
  .visible-xs {
    display: block;
  }

  .hidden-xs {
    display: none;
  }
}



.slider_page img {
  max-width: 100%;
}

#header {
  height: 100px;
  min-height: 170px;
}

#main {
  width: 100%;
  margin-top: -70px;
  position: relative;
  z-index: 100;
}

#main .wrapper {
  overflow: hidden;
}

.home #main .wrapper {
  background: transparent;
}

#left {
  width: 30%;
  float: left;
  overflow: hidden;
  padding: 1.5% 1.5% 20px;
  background: #fff;
}

#content {
  width: 68%;
  padding: 0 0 10px;
  float: right;
  overflow: hidden;
  text-align: center;
  background: #fff;
  box-shadow: 0 10px 40px rgba(100, 100, 100, 0.1);
}

.full {
  width: auto !important;
  float: none !important;
  box-shadow: none !important;
  float: none;
}

.contenido {
  padding: 2%;
}

#footer {
  padding: 10px 20px;
  background: #2b2b2b;
  text-align: left;
  clear: both;
  color: #ccc;
}

#content div {
  text-align: center;
}

#content h1 {
  margin: 0 0 20px;
  font-weight: 600;
  text-align: left;
  min-height: 70px;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  font-family: 'Archivo Narrow';
  font-weight: 400;
  background: #222 url(img/h1.png) no-repeat right center;
  padding: 10px 2%;
  border-bottom: 5px solid #C5A856;
}

#content p {
  margin: 0 0 15px;
  text-align: justify;
  font-size: 13px;
  line-height: 20px;
}

#content table {
  margin: 0 auto 0 0;
}

#content div table {
  margin: 0 auto;
}

#content table td {
  text-align: left;
}

#content ul {
  text-align: left;
  margin: 0 0 0 20px;
  padding: 0;
}

#content ol {
  text-align: left;
  margin: 0 0 0 20px;
  padding: 0;
}

#content li {
  text-align: justify;
  font-size: 13px;
  line-height: 18px;
}

.clear {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

.iright {
  float: right;
  margin: 0 0 20px 20px;
  border: 5px solid #FFF;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

.ileft {
  float: left;
  margin: 0 20px 20px 0;
  border: 5px solid #FFF;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

.slist {
  list-style: none;
}

.hide {
  display: none;
}

#content a {
  color: #849080;
  text-decoration: none;
}

#content a:hover {
  color: #80796c;
  text-decoration: underline;
}

#content .tleft {
  text-align: left !important;
}

#content .tright {
  text-align: right !important;
}

#content .tcenter {
  text-align: center !important;
}

#content .tcenter.gallery a {
  display: inline-block;
  height: auto;
}

#content .tcenter.gallery.col5 a {
  width: calc(100% / 5 - 15px);
}

#content .tcenter.gallery.col4 a {
  width: calc(100% / 4 - 15px);
}

#content .tcenter.gallery.col3 a {
  width: calc(100% / 3 - 15px);
}

#content .tcenter.gallery.col2 a {
  width: calc(100% / 2 - 15px);
}


#content .tcenter.gallery.col3 a img,
#content .tcenter.gallery.col4 a img,
#content .tcenter.gallery.col5 a img {
  width: 100%;
  height: auto !important;
}

.u {
  text-decoration: underline;
}

a,
input {
  outline: 0px;
}

a img {
  border: 0;
}

.sac {
  float: left;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

.form label {
  display: block;
  margin-bottom: 10px;
  text-align: left;
}

.form label strong {
  display: block;
  margin-bottom: 4px;
  font-weight: normal;
  cursor: default;
  font-size: 14px;
}

.form label strong em {
  font-size: 16px;
  line-height: 14px;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  color: #849080;
}

.form input[type=text],
.form input[type=password],
.form textarea {
  font-family: Arial;
  border: 1px solid #DDD;
  background: #FFF;
  color: #677076;
  padding: 5px 4px;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  outline: 0;
  min-width: 300px;
}

.form input[type=submit],
.submit {
  background: #444;
  border: 0;
  padding: 0 15px;
  cursor: pointer;
  color: #FFF !important;
  line-height: 40px;
  display: inline-block;
  height: 40px;
  vertical-align: top;
  text-decoration: none;
}

.form input[type=submit]:hover,
.submit:hover {
  background: #666;
  text-decoration: none !important;
}

.form input[type=button],
.button {
  background: #849080;
  border: 0;
  padding: 0 15px;
  cursor: pointer;
  color: white !important;
  line-height: 40px;
  display: inline-block;
  height: 40px;
  vertical-align: top;
  text-decoration: none;
}

.form input[type=button]:hover,
.button:hover {
  background: #DDD;
  text-decoration: none !important;
}

.inputerror {
  background: #FFF0F0 !important;
  border: 1px dotted #F3ABAB !important;
}

span.error {
  display: block;
  padding: 5px 7px 5px 22px;
  color: #555;
  margin: 0 0 0 1px;
  display: none;
  background: rgba(255, 240, 200, 0.8) url(img/error.png) no-repeat 2px center;
  border: 1px solid #EDDAB1;
  position: absolute;
}

.msg {
  margin: 10px 0 20px;
  font-size: 14px;
  text-align: left !important;
}

.msg strong {
  color: red;
}

.msg span {
  color: #766866;
}

.tcontacto {
  width: 570px;
}

.dlist dt {
  float: left;
  width: 120px;
  color: #000;
  text-align: left;
  font-weight: bold;
  padding: 3px 0px;
  white-space: nowrap;
}

.dlist dd {
  padding: 3px 0px;
  color: #849080;
}

.colset {
  margin: 0 -10px;
}

.colset img {
  max-width: 100%;
  height: auto;
}

.colset iframe {
  max-width: 100%;
}

.colset .col12,
.colset .col13,
.colset .col14,
.colset .col23,
.colset .col34 {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0 10px;
  float: left;
}

.col12 {
  width: 50%;
}

.col13 {
  width: 33.333%;
}

.col14 {
  width: 25%;
}

.col23 {
  width: 66.667%;
}

.col34 {
  width: 75%;
}

.col100 {
  width: 100%;
}

.logo {
  margin-top: 12px;
  display: block;
  float: left;
}

.menu {
  float: right;
  clear: right;
}

.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu li {
  display: inline-block;
  padding: 0 7px;
}

.menu li a {
  display: inline-block;
  margin: 0;
  padding: 5px 0;
  line-height: 16px;
  text-decoration: none;
  text-transform: uppercase;
  color: #677076;
  border-bottom: 2px solid #fff;
  font-family: 'Archivo Narrow';
  font-weight: 400;
  font-size: 12px;
}

.menu li a.active,
.menu li a:hover {
  border-bottom: 2px solid #677076;
}

.language {
  float: right;
  margin: 12px 0;
}

.language ul {
  list-style: none;
  margin: 0;
}

.language ul li {
  display: inline-block;
  border-right: 1px solid #DDD;
  padding: 0 10px;
}

.language ul li:last-child {
  border-right: 0;
}

.language a {
  text-decoration: none;
  text-transform: uppercase;
  color: #999;
}

.language a:hover {
  color: #333;
}

.language a.active {
  font-weight: bold;
  color: #333;
}

#content h2 {
  color: #333;
  text-transform: uppercase;
  font-family: 'Archivo Narrow';
  font-size: 19px;
  margin: 30px 0 20px;
  padding: 5px;
  border-bottom: 1px solid #e7e7e7;
  background: #f7f7f7;
  text-align: left;
  font-weight: 600;
}

#content h4 {
  color: #333;
  text-transform: uppercase;
  font-family: 'Archivo Narrow';
  font-size: 17px;
  margin: 20px 0 10px;
  text-align: left;
  font-weight: 600;
}

#content .colset h3 {
  color: #333;
  text-transform: uppercase;
  font-family: 'Archivo Narrow';
  font-size: 14px;
  margin: 0 0 10px;
  text-align: left;
  font-weight: 600;
}

.slider {
  max-width: 1360px;
  margin: 0 auto;
}

#left_index {
  width: 400px;
  float: left;
  padding-bottom: 20px;
}

#left_index .box {
  background: #e6deca;
  color: #FFF;
  text-align: center;
  padding: 15px 15px 35px;
}

#left_index .box h5 {
  font-size: 20px;
  font-family: 'Archivo Narrow';
  margin: 0 0 10px;
  font-weight: 600;
  color: #766866;
}

#left_index .box p {
  font-size: 13px;
  color: #766866;
}

#left h6,
#left_index h6 {
  font-family: 'Archivo Narrow';
  font-size: 20px;
  border-bottom: 1px solid #DDD;
  color: #333;
  margin: 20px 0 10px;
  padding: 5px 0;
  text-transform: uppercase;
  font-weight: 600;
}

#left h6 {
  margin-top: 0;
  font-weight: 600;
}

#left_index .cuadro {
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 5px;
  border: 1px solid #333333;
}

#left .cuadro {
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 5px;
  border: 1px solid #333333;
}

#left_index .promo {
  font-size: 14px;
}

#left .promo {
  font-size: 14px;
}

#left_index .questions p {
  color: #000;
}

#left .questions p {
  color: #000;
}

#left_index .questions a {
  color: #000;
  text-decoration: underline;
}

#left .questions a {
  color: #000;
  text-decoration: underline;
}

#left_index .question {
  font-weight: bold;
  font-size: 15px;
  margin: 20px 0 5px;
}

#left .question {
  font-weight: bold;
  font-size: 15px;
  margin: 20px 0 5px;
}

#content_index {
  width: 750px;
  padding: 0 0 20px;
  float: right;
  background: #FFF;
  text-align: left;
}

#content_index .box {
  background: #F7F7F7;
  padding: 15px;
  margin-bottom: 15px;
  font-size: 14px;
  color: #677076;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

#content_index .box h5 {
  text-align: left;
  font-family: 'Archivo Narrow';
  font-size: 20px;
  margin: 0 0 10px;
  color: #000;
  font-weight: 600;
}

#content_index #map {
  width: 100%;
  height: auto;
}

#content_index #map p {
  margin-top: 20px;
  text-align: left;
  color: #000;
  font-weight: 600;
  float: left;
}

#content_index #map a.button {
  float: right;
  margin-top: 15px;
}

.nav-mobile {
  background: #849080 url(../img/nav-mobile.png) no-repeat center center;
  display: none;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  top: 45px;
  left: 5%;
}

.gallery img,
.galeria img {
  display: inline-block;
  max-width: 100%;
  margin: 2px;
  padding: 4px;
  border: 1px solid #ddd;
  border: none;
}

.galeria img {
  border: none;
}

.img {
  border: none;
}

#map {
  height: auto;
  overflow: hidden;
}

#content #map p {
  margin-top: 20px;
  text-align: left;
  color: #000;
  font-weight: 600;
  float: left;
}

#content #map a.button {
  float: right;
  margin-top: 15px;
}

.contenido .reserva {
  border: 1px solid #DDD;
  border-spacing: 0;
  border-collapse: collapse;
}

.contenido .reserva th {
  background: #849080;
  color: #fff;
  padding: 4px 7px;
  border: 1px solid #849080;
}

.contenido .reserva td {
  padding: 4px 7px;
  border: 1px solid #DDD;
}

.comentarios p {
  position: relative;
  padding-left: 37px;
}

.comentarios p:before {
  display: block;
  height: 30px;
  line-height: 30px;
  width: 30px;
  content: "\201C";
  position: absolute;
  top: 12px;
  left: 0;
  font-weight: bold;
  font-size: 60px;
  font-family: Arial;
  color: #AAA;
}

@media only screen and (max-width: 1220px) {
  .wrapper {
    width: 90%;
  }

  #left_index {
    width: 35%;
  }

  #content_index {
    width: 60%;
  }

  .box img {
    max-width: 100%;
  }

  #header {
    height: auto;
  }

  .logo {
    margin-bottom: 10px;
  }

  .menu {
    float: none;
    text-align: center;
    clear: both;
    margin-bottom: 10px;
    border-top: 1px solid #DDD;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1220px) {
  .menu li {
    padding: 0 6px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1220px) {
  #content_index .box {
    padding: 10px;
    font-size: 12px;
  }

  .language {
    margin-top: 45px;
  }

  #map {
    height: 400px;
  }

  .contenido .reserva th {
    font-weight: normal;
  }
}

@media only screen and (max-width: 1023px) {
  #content h1 {
    font-size: 22px;
    font-weight: 600;
  }

  #content p {
    font-size: 12px;
    line-height: 16px;
  }

  .ileft,
  .iright {
    max-width: 50%;
    height: auto;
  }
}

@media only screen and (max-width: 767px) {
  .menu {
    display: none;
    position: absolute;
    top: 56px;
    left: 5%;
    background: #849080;
    z-index: 110;
    border: 0 !important;
    padding: 0 0 10px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  }

  .menu li {
    display: block;
    text-align: left;
    padding: 0 30px 0 7px;
  }

  .menu li a {
    color: #FFF;
    border: 0;
    line-height: normal;
    font-size: 11px;
  }

  .menu li a.active,
  .menu li a:hover {
    border: 0 !important;
    color: #d8e3d4;
  }

  #header {
    text-align: center;
  }

  .logo {
    float: none;
    display: inline-block;
  }

  .language {
    position: absolute;
    top: 45px;
    right: 15px;
    margin: 0;
  }

  .language ul li {
    padding: 0 5px;
  }

  .language a {
    font-size: 11px;
  }

  .nav-mobile {
    display: block;
  }

  .colset .col12,
  .colset .col13,
  .colset .col14,
  .colset .col23,
  .colset .col34 {
    float: none !important;
    clear: both !important;
    width: auto;
  }

  #main {
    margin-top: -30px;
  }

  #left_index,
  #left,
  #content,
  #content_index {
    width: auto !important;
    float: none !important;
    clear: both;
  }

  #content_index .box {
    padding: 5px;
    text-align: center;
  }

  #content_index .box h5 {
    text-align: center;
    font-weight: 600;
  }

  #left_index .box {
    padding: 10px 10px 35px;
  }

  #left_index .box p {
    font-size: 12px;
  }

  #left_index .box h5 {
    font-size: 18px;
    font-weight: 600;
  }

  #left h6,
  #left_index h6 {
    font-size: 18px;
    font-weight: 600;
  }

  #footer {
    text-align: center;
  }

  #footer .right {
    text-align: center;
    float: none;
    margin-top: 10px;
  }

  #map {
    height: 300px;
  }

  #content .colset h3 {
    margin-top: 10px;
    font-weight: 600;
  }
}

@media only screen and (max-width: 479px) {
  .wrapper {
    width: 97%;
  }

  .logo img {
    max-width: 140px;
  }

  .nav-mobile {
    left: 10px;
    top: 45px;
  }

  .language {
    right: 10px;
    top: 45px;
  }

  .language ul li {
    padding: 0 3px !important;
  }

  .language a {
    font-size: 10px !important;
  }

  .menu {
    left: 1.5% !important;
    top: 51px !important;
  }

  .nav-mobile {
    left: 1.5%;
  }

  #content h2 {
    font-size: 17px;
    font-weight: 600;
  }

  #map {
    height: 250px !important;
  }
}

#left_index iframe {
  width: 100%;
  border: none;
}

#left iframe {
  width: 100%;
  border: none;
}

#content iframe {
  width: 100%;
  border: none;
}

/* ==========================================================================
  Estilos agregados Septiembre Leandra
========================================================================== */

#reservame iframe {
  width: 100% !important;
  display: none;
}

#reservame img {
  width: 100%;
}

.form-bottom.contact-form .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-bottom.contact-form label {
  text-align: left;
  display: block;
}

.form-bottom.contact-form textarea {
  min-height: 150px;
}

.form-bottom.contact-form input[type=submit],
.form-bottom.contact-form .submit {
  background: #444;
  border: 0;
  padding: 0 15px;
  cursor: pointer;
  color: #FFF !important;
  line-height: 40px;
  display: block;
  height: 40px;
  text-decoration: none;
  border-radius: 0;
}

.form-bottom.contact-form input[type=submit]:hover,
.form-bottom.contact-form .submit:hover {
  background: #666;
  text-decoration: none !important;
}

#widgetpxsol .px_search .priceoverview {
  display: none !important;
}

.widgetpxsol {
  margin-top: -23px;
  margin-bottom: -7px;
  padding: 10px;
}

#content .box {
  background: #F7F7F7;
  padding: 15px;
  margin-bottom: 15px;
  font-size: 14px;
  color: #677076;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

/*#reservas #content .contenido #widgetpxsol {margin: 13vh auto!important; background: black!important; height: 100%!important; overflow: hidden!important;}
#reservas #content .contenido #widgetpxsol form#px_search_form { padding: 3% 6%!important;}
#reservas #content .contenido #widgetpxsol #px_search_form .fechas_ancho { width: 100%!important; float: left!important; margin-bottom: 30px!important; display: block!important;}
#reservas #content .contenido #widgetpxsol #px_search_form .wrap_PartyTypeSimulator {width: 100%!important; float: left!important; margin-bottom: 30px!important;}
#reservas #content .contenido #widgetpxsol #px_search_form #px_acion_search, #widgetpxsol #px_acion_search {width: 100%!important; float: left!important; margin-bottom: 20px!important;}*/

#covid {
  background: #849080;
  width: 100%;
  padding: 10px;
  height: 100%;
  display: block;
}

#covid a {
  color: white;
  font-size: calc(11px + .3vw);
  font-weight: 600;
  letter-spacing: 0.085em;
}

@media (max-width: 670px) {

  #content .tcenter.gallery.col2 a,
  #content .tcenter.gallery.col3 a,
  #content .tcenter.gallery.col4 a,
  #content .tcenter.gallery.col5 a,
  #content .tcenter.gallery.col6 a {
    width: 100%;
  }
}

#safetravels {
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 5px;
  border: 1px solid #333333;
}

#HolisticTour {
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 5px;
  border: 1px solid #333333;
}

/**********************
Ws botón Clasico
***********************/
#chat-ws {
  position: fixed;
  bottom: 20px;
  left: 10px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(91, 91, 91, 0.5);
  box-shadow: 0px 0px 20px 0px rgba(91, 91, 91, 0.5);
  z-index: 999;
}

#chat-ws img {
  padding-left: 0px;
  padding-top: 0px;
  width: 100%;
}

#ayuda {
  position: fixed;
  color: white;
  padding: 15px;
  bottom: 20px;
  left: 73px;
  width: auto;
  height: auto;
  background-color: #25b249;
  text-align: center;
  border-radius: 40px;
  cursor: pointer;
  display: block;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(91, 91, 91, 0.5);
  box-shadow: 0px 0px 20px 0px rgba(91, 91, 91, 0.5);
  z-index: 999;
}

#ayuda a {
  color: white;
  text-decoration: none;
  font-size: calc(9px + 0.4vw);
  text-align: center;
  display: block;
}


.leboton {
  color: white;
  font-size: 20px;
  background: #849080;
  border: 1px solid white;
  border-radius: 50px;
  margin-top: 30px;
  position: relative;
  display: inline-block;
  padding: 10px 20px;
}

.previaje {
  position: relative;
  float: left;
  text-align: left;
  width: 100%;
  margin-bottom: 20px;
}

.previaje h5 {
  text-align: left;
  font-family: 'Archivo Narrow';
  font-size: 20px;
  margin: 0 0 10px;
  color: #000;
  font-weight: 600;
}

.previaje p {
  font-size: 14px;
  color: #677076;
}



.previajes {
  position: fixed;
  top: 50%;
  right: 20px;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  -webkit-box-shadow: 0 0 20px 0 rgba(91, 91, 91, 0.3);
  box-shadow: 0 0 20px 0 rgba(91, 91, 91, 0.3);
  z-index: 999;
  -webkit-transition: 1s ease all;
  transition: 1s ease all;
  border: 2px solid #0b77ab;
  overflow: hidden;
}

.previajes img {
  padding-left: 0px;
  padding-top: 0px;
  width: 100%;
}

.previajes:hover,
.previajes:active,
.previajes:focus {
  width: 110px;
  -webkit-transition: 1s ease all;
  transition: 1s ease all;
}

.btn-warning {
  color: #fff;
  background-color: #849080;
  border-color: #849080;
}

.destacado {
  margin-top: 40px;
  color: white;
  padding: 10px;
  background: #849080;
}

#left_index {
  display: block;
}

#left_index_movil {
  display: none;
}

.pc {
  display: block;
}

.movil {
  display: none;
}

@media (max-width : 768px) {
  #left_index {
    display: none;
  }

  #left_index_movil {
    display: block;
  }

  .pc {
    display: none;
  }

  .movil {
    display: block;
  }

}